

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{
	font-size: 13px;
}
#header{
	background: url(../img/bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	height: 100vh;
	width: 100%;
}
.logo >a>img{
	height: 80px;
    margin-top: 50px;
}
.account-holder{
	padding-left: 25%;
    padding-top: 35px;
}
.account-holder .ac-pic>img{
	display: inline-block;
	float: left;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: #fff;
}
.account-holder>p{	
	display: inline-block;
	margin: 0px;
    margin-left: 20px;
    margin-top: 17px;
    color: #fff;
    font-weight: 600;
}
.account-holder>a{
	display: inline-block;
	float: right;
	color: #fff;
	font-weight: 600;
	margin-top: 18px;
}
.account-holder>a:hover{
	text-decoration: none;
}
.navbar-default {
    background-color: transparent;
    border: 0px;
    background-image: none; 
    box-shadow:none;
}
.navbar-nav >li>a{
	color: #fff !important;
	display:inline-block;
}
.navbar-nav >li>a>img{
	height: 50px;
	margin-right: 10px;
}

.sidebar-nav {
  	margin-top: 40px;
  }
.bold-text{
	color: #fff;
	padding-left: 15px;
}
.bold-text>span{
	color: #A6492F;
}
.modal-message{
    text-align: center;
}
.modal-message>h1{
	text-align: center;
    color: #fff;
    margin-bottom: 30px;
}
.modal-message button.btn-primary{
	background-image: none;
	background-color:#79B04A;
	padding: 7px 70px;
    border-radius: 0px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    border: 0px;
}
.modal-dialog{
	margin-left: 50%;
	margin-top: 5%;
	width: 450px;
}
.modal-dismiss{
	position: absolute;
    right: 5px;
    box-shadow: none !important;
    background-image: none !important;
    background-color: #fff !important;
    font-size: 20px;
    color: #666 !important;
    border: 0px;
    outline: 0px;
    top: 15px;
}
.modal-header{
	border:0px;
}
.modal-header h4{
	color:#681156;
	margin-top: 15px;
	font-size: 25px;
	margin-bottom: 8px; 
}
.modal-header p{
	color: #9B9CA0;
	word-spacing: 2px;
}
.modalBody img{
	height: 35px;
}


.modalBody{
	border:0px;
	text-align:center;
}
.modalBody h4{
	color:#681156;
	margin-top: 15px;
	font-size: 25px;
	margin-bottom: 8px; 
}
.modalBody p{
	color: #9B9CA0;
	word-spacing: 2px;
}
.modalBody img{
	height: 35px;
}


.or{
	text-align: left;
	margin-left: 17%;
    margin-top: 0px;
}
label {
    float: left;
    color: #9B9CA0;
    margin-top: 3px;
}
.form-control {
    border:0px;
    border-bottom: 2px solid #686868;
    border-radius: 0px;
    box-shadow: none;
    outline: 0px;
}
.form-control:focus {
     border-color: #ddd;
    outline: 0; 
    box-shadow: none;
}
.modal-content {
    border-radius: 0px;
}
.modal-footer {
    border-top: 0px;
    text-align: center;
}
.login-btn{
	border-radius: 15px !important;
	background-color: #9E005D !important;
}
.forget-pass{
	margin-top: 7px;
    margin-bottom: 20px;
    color: #686868;
    display: block;
}
.sign-up-today{
	margin-bottom: 40px;
	color: #686868;
	display: block;
}
.sign-up-today>span{
	color: #820B69;
}
.individual-btn{
	background-color: #FBC433 !important;
	border: 0px;
}
.organization-btn{
	background-color:#E65D2E !important;
	border: 0px;
	padding: 7px 53px !important;
}
.individual-title{
	height: 1px;
    display: block;
    background-color: #ccc;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 25px;

}
.social{
	height: 50px;
}
.hr{
	width: 1px;
	height: 50px;
	background-color: #ccc;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 15px;
}
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
        padding-top: 10px;
    padding-bottom: 10px;
  }
}

.form-control {
    height: 25px;
}
.form-group>label>span{
	color: red;
}
.individual-btn2, .individual-btn2:hover{
	background-color: #E85D30 !important;
	border-radius: 15px !important;
    border: 0px;
        color: #fff;
}
.dob{
	display: inline-block;
	width: 43%;
    float: left;
    margin-right: 15px;
}
.dob >input{
	display: inline-block;
}
.pre-btn, .pre-btn:hover{
	display: block;
	margin: 0 auto;
	//background-color: #E85D30;
	margin-bottom: 15px !important;
	background-image: none;
	color: #fff;
	//border-radius: 15px;
	outline: 0px;
	//margin-left: 30% !important;
	box-shadow: none;
	border:0px;
}
.sub-btn, .sub-btn:hover{
	display: block;
	margin: 0 auto;
	background-color: #A00661;
	margin-bottom: 15px !important;
	background-image: none;
	color: #fff;
	border-radius: 15px;
	outline: 0px;
	margin-left: 20% !important;
	box-shadow: none;
	border:0px;	
}
input[type=checkbox] {
    margin-bottom: 20px;
    float: left;
    margin-right: 10px;
}
button, button:focus, button:active{
	outline: 0;
	border:none; 
}
.terms-form  span{
	color: #E43433;
}
.org-btn{
	    border-radius: 15px !important;
    background-color: #E85D30 !important;
    border:0px; 
}
iframe {
	width: 420px;
}
.form-group2{
	position: relative;
    height: 60px;

    border-bottom: 2px solid #686868;
}
.form-group2 >label{
	float: right;
	background-color: #79B04A;
	color: #fff;
    padding: 8px 25px;
}
.form-group2 >p{
	display: inline-block;
	float: left;
	color: #9B9CA0;
    font-weight: 700;
}
.form-group2 >p>span{
	color: red;
}
.form-group input.file-upload{
	 position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 38px;
}
label>span{
	color: #E43433;
}

/*=======================Loin Page==============*/


.aft-login-menu{
	margin-top: 10%;
}
.menu-item{
	width: 19.7%;
	display: inline-block;
	text-align: center;
}
.menu-item>img{
	width: 80%;
}
.menu-item>p{
	color: #fff;
	font-weight: 700;
    margin-top: 15px;
    font-size: 16px;
}
.bold-text-area{
	margin-top: 7%;
}

@media (max-width: 800px){
	.menu-item{
		display: block;
		margin:0 auto;
	}
} 


@media (min-width: 750px) and (max-width:1100px){	
		.menu-item{
			width: 18%;
			display: inline-block;
			margin:0 auto;
		}
		.menu-item>p {
		    font-size: 12px;
		}
}



/*=======================Footer==============*/
footer{
	padding-top: 20px;
	padding-bottom: 20px
}
.footer_col1 > a {
    color: #002F49;
    font-size: 16px;
    margin-left: 5%;
}
.footer_col1 {
    padding: 25px 0 0;
}

@media (min-width: 1200px){
	.footer_col1 > a {
	    color: #002F49;
	    font-size: 16px;
	    margin-left: 5%;
	}
}

.footer_col3 a.facebook_icon, .social_login a.facebook_icon {
    background-color: #5D7FBF;
    box-shadow: 0 0 0 2px #5D7FBF;
        
}
.footer_col3 a, .social_login a {
    border: 3px solid #FFFFFF;
    border-radius: 30px;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: inline-block;
    font-size: 16px;
    height: 35px;
    line-height: 1;
    margin-left: 10px;
    padding-top: 7px;
    text-align: center;
    width: 35px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.footer_col3 a.twitter_icon {
    background-color: #49B9EA;
    box-shadow: 0 0 0 2px #49B9EA;
}
.footer_col3 {
    padding: 30px 0 0;
}
.footer_col3 a.email_icon {
    background-color: #79B04A;
    box-shadow: 0 0 0 2px #79B04A;
}




@media (max-width: 750px){
	.account-holder {
	    padding-left: 0%;
	   /* padding-top: 35px;*/
	}

	#header {
    	height: 100%;
    	position: relative;
    	padding-bottom: 30px;
	}
	.sidebar-nav {
    	margin-top: 0px;
	}
	.modal-dialog {
    	margin-left: 15%;
	}

	.footer_col1{
		margin-bottom: 20px;
	}

	.footer_col2{
		text-align: center;
		margin-bottom: 20px;
	}

	.footer_col3{
		text-align: center;
	}


}